cancel
Showing results for 
Search instead for 
Did you mean: 

SRD Compatibility

Geejaybee
Level 4

We have a mixed 8.5/8.0/bexec option8.0)

Can you use the later 8.5 SRD to recover systems imaged with the earlier versions?

 

Thanks,

 

Gejay 

2 REPLIES 2

marcogsp
Level 6

Last week, I used the version 8.5.1 SRD to recover a system imaged with version 7.0.  I needed to recover a custom registry entry from a terminated employee's workstation, but only had the version 7.0 image of their system to fall back on.  I keep images of terminated employees' workstations for two years minimum, just in case, and have always been able to restrore with the newer version SRD.

Bill_Felt
Level 6
Employee Accredited Certified

Hello,

That's correct.  As long as it has a '.v2i' or '.iv2i' file extension, you can use the latest version of the SRD to recover it.  The other direction may not be possible however (e.g. recovery points made with BESR 8.5 may not be recoverable using a previous SRD version, such as 7.0).

Thanks.